<?php    

function tipousuario($usuario, $conexao){

$result = "SELECT * FROM usuarios WHERE usuario = '$usuario'";

  $resultado = mysqli_query($conexao, $result);

    while($linha = mysqli_fetch_array($resultado)){ 

      $tipouser = $linha['tipouser'];
    }

return $tipouser;

}

